{
  "cran_mirror": "https://cran.r-project.org",
  "cxx_compiler_version": "11.2.0",
  "c_compiler_version": "11.2.0",
  "c_compiler": "gcc",
  "cxx_compiler": "gxx",
  "target_platform": "linux-64"
}